# https://en.wikipedia.org/wiki/Combining_Diacritical_Marks
DIACRITICS_UTF8 = [
    b'\xcc\x80',  # ◌̀  https://www.compart.com/en/unicode/U+0300
    b'\xcc\x81',  # ◌́  https://www.compart.com/en/unicode/U+0301
    b'\xcc\x82',  # ◌̂  https://www.compart.com/en/unicode/U+0302
    b'\xcc\x83',  # ◌̃  https://www.compart.com/en/unicode/U+0303
    b'\xcc\x84',  # ◌̄  https://www.compart.com/en/unicode/U+0304
    b'\xcc\x85',  # ◌̅  https://www.compart.com/en/unicode/U+0305
    b'\xcc\x86',  # ◌̆  https://www.compart.com/en/unicode/U+0306
    b'\xcc\x87',  # ◌̇  https://www.compart.com/en/unicode/U+0307
    b'\xcc\x88',  # ◌̈  https://www.compart.com/en/unicode/U+0308
    b'\xcc\x89',  # ◌̉  https://www.compart.com/en/unicode/U+0309
    b'\xcc\x8a',  # ◌̊  https://www.compart.com/en/unicode/U+030A
    b'\xcc\x8b',  # ◌̋  https://www.compart.com/en/unicode/U+030B
    b'\xcc\x8c',  # ◌̌  https://www.compart.com/en/unicode/U+030C
    b'\xcc\x8d',  # ◌̍  https://www.compart.com/en/unicode/U+030D
    b'\xcc\x8e',  # ◌̎  https://www.compart.com/en/unicode/U+030E
    b'\xcc\x8f',  # ◌̏  https://www.compart.com/en/unicode/U+030F
    b'\xcc\x90',  # ◌̐  https://www.compart.com/en/unicode/U+0310
    b'\xcc\x91',  # ◌̑  https://www.compart.com/en/unicode/U+0311
    b'\xcc\x92',  # ◌̒  https://www.compart.com/en/unicode/U+0312
    b'\xcc\x93',  # ◌̓  https://www.compart.com/en/unicode/U+0313
    b'\xcc\x94',  # ◌̔  https://www.compart.com/en/unicode/U+0314
    b'\xcc\x95',  # ◌̕  https://www.compart.com/en/unicode/U+0315
    b'\xcc\x96',  # ◌̖  https://www.compart.com/en/unicode/U+0316
    b'\xcc\x97',  # ◌̗  https://www.compart.com/en/unicode/U+0317
    b'\xcc\x98',  # ◌̘  https://www.compart.com/en/unicode/U+0318
    b'\xcc\x99',  # ◌̙  https://www.compart.com/en/unicode/U+0319
    b'\xcc\x9a',  # ◌̚  https://www.compart.com/en/unicode/U+031A
    b'\xcc\x9b',  # ◌̛  https://www.compart.com/en/unicode/U+031B
    b'\xcc\x9c',  # ◌̜  https://www.compart.com/en/unicode/U+031C
    b'\xcc\x9d',  # ◌̝  https://www.compart.com/en/unicode/U+031D
    b'\xcc\x9e',  # ◌̞  https://www.compart.com/en/unicode/U+031E
    b'\xcc\x9f',  # ◌̟  https://www.compart.com/en/unicode/U+031F
    b'\xcc\xa0',  # ◌̠  https://www.compart.com/en/unicode/U+0320
    b'\xcc\xa1',  # ◌̡  https://www.compart.com/en/unicode/U+0321
    b'\xcc\xa2',  # ◌̢  https://www.compart.com/en/unicode/U+0322
    b'\xcc\xa3',  # ◌̣  https://www.compart.com/en/unicode/U+0323
    b'\xcc\xa4',  # ◌̤  https://www.compart.com/en/unicode/U+0324
    b'\xcc\xa5',  # ◌̥  https://www.compart.com/en/unicode/U+0325
    b'\xcc\xa6',  # ◌̦  https://www.compart.com/en/unicode/U+0326
    b'\xcc\xa7',  # ◌̧  https://www.compart.com/en/unicode/U+0327
    b'\xcc\xa8',  # ◌̨  https://www.compart.com/en/unicode/U+0328
    b'\xcc\xa9',  # ◌̩  https://www.compart.com/en/unicode/U+0329
    b'\xcc\xaa',  # ◌̪  https://www.compart.com/en/unicode/U+032A
    b'\xcc\xab',  # ◌̫  https://www.compart.com/en/unicode/U+032B
    b'\xcc\xac',  # ◌̬  https://www.compart.com/en/unicode/U+032C
    b'\xcc\xad',  # ◌̭  https://www.compart.com/en/unicode/U+032D
    b'\xcc\xae',  # ◌̮  https://www.compart.com/en/unicode/U+032E
    b'\xcc\xaf',  # ◌̯  https://www.compart.com/en/unicode/U+032F
    b'\xcc\xb0',  # ◌̰  https://www.compart.com/en/unicode/U+0330
    b'\xcc\xb1',  # ◌̱  https://www.compart.com/en/unicode/U+0331
    b'\xcc\xb2',  # ◌̲  https://www.compart.com/en/unicode/U+0332
    b'\xcc\xb3',  # ◌̳  https://www.compart.com/en/unicode/U+0333
    b'\xcc\xb4',  # ◌̴  https://www.compart.com/en/unicode/U+0334
    b'\xcc\xb5',  # ◌̵  https://www.compart.com/en/unicode/U+0335
    b'\xcc\xb6',  # ◌̶  https://www.compart.com/en/unicode/U+0336
    b'\xcc\xb7',  # ◌̷  https://www.compart.com/en/unicode/U+0337
    b'\xcc\xb8',  # ◌̸  https://www.compart.com/en/unicode/U+0338
    b'\xcc\xb9',  # ◌̹  https://www.compart.com/en/unicode/U+0339
    b'\xcc\xba',  # ◌̺  https://www.compart.com/en/unicode/U+033A
    b'\xcc\xbb',  # ◌̻  https://www.compart.com/en/unicode/U+033B
    b'\xcc\xbc',  # ◌̼  https://www.compart.com/en/unicode/U+033C
    b'\xcc\xbd',  # ◌̽  https://www.compart.com/en/unicode/U+033D
    b'\xcc\xbe',  # ◌̾  https://www.compart.com/en/unicode/U+033E
    b'\xcc\xbf',  # ◌̿  https://www.compart.com/en/unicode/U+033F
    b'\xcd\x80',  # ◌̀  https://www.compart.com/en/unicode/U+0340
    b'\xcd\x81',  # ◌́  https://www.compart.com/en/unicode/U+0341
    b'\xcd\x82',  # ◌͂  https://www.compart.com/en/unicode/U+0342
    b'\xcd\x83',  # ◌̓  https://www.compart.com/en/unicode/U+0343
    b'\xcd\x84',  # ◌̈́  https://www.compart.com/en/unicode/U+0344
    b'\xcd\x85',  # ◌ͅ  https://www.compart.com/en/unicode/U+0345
    b'\xcd\x86',  # ◌͆  https://www.compart.com/en/unicode/U+0346
    b'\xcd\x87',  # ◌͇  https://www.compart.com/en/unicode/U+0347
    b'\xcd\x88',  # ◌͈  https://www.compart.com/en/unicode/U+0348
    b'\xcd\x89',  # ◌͉  https://www.compart.com/en/unicode/U+0349
    b'\xcd\x8a',  # ◌͊  https://www.compart.com/en/unicode/U+034A
    b'\xcd\x8b',  # ◌͋  https://www.compart.com/en/unicode/U+034B
    b'\xcd\x8c',  # ◌͌  https://www.compart.com/en/unicode/U+034C
    b'\xcd\x8d',  # ◌͍  https://www.compart.com/en/unicode/U+034D
    b'\xcd\x8e',  # ◌͎  https://www.compart.com/en/unicode/U+034E
    b'\xcd\x8f',  # ◌͏  https://www.compart.com/en/unicode/U+034F
    b'\xcd\x90',  # ◌͐  https://www.compart.com/en/unicode/U+0350
    b'\xcd\x91',  # ◌͑  https://www.compart.com/en/unicode/U+0351
    b'\xcd\x92',  # ◌͒  https://www.compart.com/en/unicode/U+0352
    b'\xcd\x93',  # ◌͓  https://www.compart.com/en/unicode/U+0353
    b'\xcd\x94',  # ◌͔  https://www.compart.com/en/unicode/U+0354
    b'\xcd\x95',  # ◌͕  https://www.compart.com/en/unicode/U+0355
    b'\xcd\x96',  # ◌͖  https://www.compart.com/en/unicode/U+0356
    b'\xcd\x97',  # ◌͗  https://www.compart.com/en/unicode/U+0357
    b'\xcd\x98',  # ◌͘  https://www.compart.com/en/unicode/U+0358
    b'\xcd\x99',  # ◌͙  https://www.compart.com/en/unicode/U+0359
    b'\xcd\x9a',  # ◌͚  https://www.compart.com/en/unicode/U+035A
    b'\xcd\x9b',  # ◌͛  https://www.compart.com/en/unicode/U+035B
    b'\xcd\x9c',  # ◌͜◌  https://www.compart.com/en/unicode/U+035C
    b'\xcd\x9d',  # ◌͝◌  https://www.compart.com/en/unicode/U+035D
    b'\xcd\x9e',  # ◌͞◌  https://www.compart.com/en/unicode/U+035E
    b'\xcd\x9f',  # ◌͟◌  https://www.compart.com/en/unicode/U+035F
    b'\xcd\xa0',  # ◌͠◌  https://www.compart.com/en/unicode/U+0360
    b'\xcd\xa1',  # ◌͡◌  https://www.compart.com/en/unicode/U+0361
    b'\xcd\xa2',  # ◌͢◌  https://www.compart.com/en/unicode/U+0362
    b'\xcd\xa3',  # ◌ͣ  https://www.compart.com/en/unicode/U+0363
    b'\xcd\xa4',  # ◌ͤ  https://www.compart.com/en/unicode/U+0364
    b'\xcd\xa5',  # ◌ͥ  https://www.compart.com/en/unicode/U+0365
    b'\xcd\xa6',  # ◌ͦ  https://www.compart.com/en/unicode/U+0366
    b'\xcd\xa7',  # ◌ͧ  https://www.compart.com/en/unicode/U+0367
    b'\xcd\xa8',  # ◌ͨ  https://www.compart.com/en/unicode/U+0368
    b'\xcd\xa9',  # ◌ͩ  https://www.compart.com/en/unicode/U+0369
    b'\xcd\xaa',  # ◌ͪ  https://www.compart.com/en/unicode/U+036A
    b'\xcd\xab',  # ◌ͫ  https://www.compart.com/en/unicode/U+036B
    b'\xcd\xac',  # ◌ͬ  https://www.compart.com/en/unicode/U+036C
    b'\xcd\xad',  # ◌ͭ  https://www.compart.com/en/unicode/U+036D
    b'\xcd\xae',  # ◌ͮ  https://www.compart.com/en/unicode/U+036E
    b'\xcd\xaf',  # ◌ͯ  https://www.compart.com/en/unicode/U+036F
]
